* {
    margin: 0px;
    padding: 0px;
}

h1 {
    background-color: rgb(0, 0, 0);
    color: white;
    font-size: 40px;
    margin-left: 20px;
    margin-bottom: 5px;
    margin-top: 35px;
    margin-right: 20px;
    padding: 15px;
}

div {
    background-color: rgb(151, 149, 149);
    margin-left: 20px;
    margin-bottom: 5px;
    margin-right: 20px;
    padding: 15px;
}

h2 {
    display: inline-block;
    font-size: 30px;
    width: 750px;

}

nav>ul {
    list-style: none;
    background-color: rgb(199, 197, 194);
    margin-left: 20px;
    margin-right: 20px;
}

nav>ul>li {
    display: inline-block;
    width: 300px;
    margin-left: 120px;
}

article {
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 40px;
}

.foto {
    height: 100px;
    width: 150px;
    float: left;
    margin-right: 15px;
}
.largo {
    display: inline-block;
    width: 500px
}
footer {
    margin-left: 15px;
    padding: 30px;
    background-color: gainsboro;
}